<?xml version="1.0" encoding="UTF-8"?><record_update table="item_option_new">
    <item_option_new action="DELETE">
        <active>true</active>
        <attributes/>
        <cat_item display_value="Book a Room">ffc052392fc17010171f58a72799b654</cat_item>
        <category/>
        <choice_direction>down</choice_direction>
        <choice_field/>
        <choice_table/>
        <create_roles/>
        <default_html_value/>
        <default_value/>
        <delete_roles/>
        <delivery_plan/>
        <description/>
        <display_title>false</display_title>
        <do_not_select_first>false</do_not_select_first>
        <dynamic_default_value/>
        <dynamic_ref_qual/>
        <enable_also_request_for>false</enable_also_request_for>
        <example_text/>
        <field/>
        <global>false</global>
        <help_tag>More information</help_tag>
        <help_text/>
        <hidden>false</hidden>
        <include_none>false</include_none>
        <instructions/>
        <layout>normal</layout>
        <list_table/>
        <lookup_label/>
        <lookup_price/>
        <lookup_table/>
        <lookup_unique>false</lookup_unique>
        <lookup_value/>
        <macro/>
        <macroponent/>
        <mandatory>true</mandatory>
        <map_to_field>false</map_to_field>
        <mask_use_confirmation>false</mask_use_confirmation>
        <mask_use_encryption>false</mask_use_encryption>
        <name>check_out</name>
        <order>40</order>
        <price_if_checked>0</price_if_checked>
        <pricing_implications>false</pricing_implications>
        <published_ref display_value="Check-out date">3abe9c252f813010171f58a72799b68d</published_ref>
        <question_text>Check-out date</question_text>
        <read_only>false</read_only>
        <read_roles/>
        <read_script/>
        <rec_lookup_price/>
        <rec_price_if_checked>0</rec_price_if_checked>
        <record/>
        <record_producer_table/>
        <reference/>
        <reference_qual/>
        <reference_qual_condition/>
        <rich_text/>
        <roles_to_use_also_request_for/>
        <save_script/>
        <scale_max>5</scale_max>
        <scale_min>0</scale_min>
        <show_help>false</show_help>
        <show_help_on_load>false</show_help_on_load>
        <sp_widget/>
        <summary_macro/>
        <sys_class_name>item_option_new</sys_class_name>
        <sys_created_by>emil.benev</sys_created_by>
        <sys_created_on>2021-06-30 13:36:46</sys_created_on>
        <sys_id>33c052392fc17010171f58a72799b65c</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Check-out date</sys_name>
        <sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package>
        <sys_policy/>
        <sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope>
        <sys_update_name>item_option_new_33c052392fc17010171f58a72799b65c</sys_update_name>
        <sys_updated_by>emil.benev</sys_updated_by>
        <sys_updated_on>2021-06-30 13:36:46</sys_updated_on>
        <table/>
        <tooltip/>
        <type>10</type>
        <ui_page/>
        <unique>false</unique>
        <use_dynamic_default>false</use_dynamic_default>
        <use_reference_qualifier>simple</use_reference_qualifier>
        <validate_regex/>
        <variable_name/>
        <variable_set/>
        <variable_width/>
        <visibility>1</visibility>
        <visible_bundle>true</visible_bundle>
        <visible_guide>true</visible_guide>
        <visible_standalone>true</visible_standalone>
        <visible_summary>true</visible_summary>
        <write_roles/>
    </item_option_new>
    <sys_translated_text action="DELETE" query="documentkey=33c052392fc17010171f58a72799b65c"/>
    <fx_price action="DELETE" query="id=33c052392fc17010171f58a72799b65c"/>
    <fx_price action="DELETE">
        <amount>0</amount>
        <currency display_value="EUR">EUR</currency>
        <field>price_if_checked</field>
        <id>33c052392fc17010171f58a72799b65c</id>
        <parent/>
        <reference_amount>0</reference_amount>
        <reference_currency display_value="USD">USD</reference_currency>
        <sys_created_by>emil.benev</sys_created_by>
        <sys_created_on>2021-06-30 13:36:46</sys_created_on>
        <sys_id>44d056392fc17010171f58a72799b68f</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>emil.benev</sys_updated_by>
        <sys_updated_on>2021-06-30 13:36:46</sys_updated_on>
        <table>item_option_new</table>
        <type>calculated</type>
    </fx_price>
    <fx_price action="DELETE">
        <amount>0</amount>
        <currency display_value="EUR">EUR</currency>
        <field>rec_price_if_checked</field>
        <id>33c052392fc17010171f58a72799b65c</id>
        <parent/>
        <reference_amount>0</reference_amount>
        <reference_currency display_value="USD">USD</reference_currency>
        <sys_created_by>emil.benev</sys_created_by>
        <sys_created_on>2021-06-30 13:36:46</sys_created_on>
        <sys_id>08d056392fc17010171f58a72799b68e</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>emil.benev</sys_updated_by>
        <sys_updated_on>2021-06-30 13:36:46</sys_updated_on>
        <table>item_option_new</table>
        <type>calculated</type>
    </fx_price>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Room Booking">4c0d10912f813010171f58a72799b67b</application>
        <file_path/>
        <instance_id>67e8df8fdb5bd3043353f22ebf9619d2</instance_id>
        <instance_name>dev65823</instance_name>
        <name>item_option_new_33c052392fc17010171f58a72799b65c</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="item_option_new"><item_option_new action="INSERT_OR_UPDATE"><active>true</active><attributes/><cat_item display_value="Book a Room">ffc052392fc17010171f58a72799b654</cat_item><category/><choice_direction>down</choice_direction><choice_field/><choice_table/><create_roles/><default_html_value/><default_value/><delete_roles/><delivery_plan/><description/><display_title>false</display_title><do_not_select_first>false</do_not_select_first><dynamic_default_value/><dynamic_ref_qual/><enable_also_request_for>false</enable_also_request_for><example_text/><field/><global>false</global><help_tag>More information</help_tag><help_text/><hidden>false</hidden><include_none>false</include_none><instructions/><layout>normal</layout><list_table/><lookup_label/><lookup_price/><lookup_table/><lookup_unique>false</lookup_unique><lookup_value/><macro/><macroponent/><mandatory>true</mandatory><map_to_field>false</map_to_field><mask_use_confirmation>false</mask_use_confirmation><mask_use_encryption>false</mask_use_encryption><name>check_out</name><order>40</order><price_if_checked>0</price_if_checked><pricing_implications>false</pricing_implications><published_ref display_value="Check-out date">3abe9c252f813010171f58a72799b68d</published_ref><question_text>Check-out date</question_text><read_only>false</read_only><read_roles/><read_script/><rec_lookup_price/><rec_price_if_checked>0</rec_price_if_checked><record/><record_producer_table/><reference/><reference_qual/><reference_qual_condition/><rich_text/><roles_to_use_also_request_for/><save_script/><scale_max>5</scale_max><scale_min>0</scale_min><show_help>false</show_help><show_help_on_load>false</show_help_on_load><sp_widget/><summary_macro/><sys_class_name>item_option_new</sys_class_name><sys_created_by>emil.benev</sys_created_by><sys_created_on>2021-06-30 13:36:46</sys_created_on><sys_id>33c052392fc17010171f58a72799b65c</sys_id><sys_mod_count>0</sys_mod_count><sys_name>Check-out date</sys_name><sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package><sys_policy/><sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope><sys_update_name>item_option_new_33c052392fc17010171f58a72799b65c</sys_update_name><sys_updated_by>emil.benev</sys_updated_by><sys_updated_on>2021-06-30 13:36:46</sys_updated_on><table/><tooltip/><type>10</type><ui_page/><unique>false</unique><use_dynamic_default>false</use_dynamic_default><use_reference_qualifier>simple</use_reference_qualifier><validate_regex/><variable_name/><variable_set/><variable_width/><visibility>1</visibility><visible_bundle>true</visible_bundle><visible_guide>true</visible_guide><visible_standalone>true</visible_standalone><visible_summary>true</visible_summary><write_roles/></item_option_new><sys_translated_text action="delete_multiple" query="documentkey=33c052392fc17010171f58a72799b65c"/><fx_price action="delete_multiple" query="id=33c052392fc17010171f58a72799b65c"/><fx_price action="INSERT_OR_UPDATE"><amount>0</amount><currency display_value="EUR">EUR</currency><field>price_if_checked</field><id>33c052392fc17010171f58a72799b65c</id><parent/><reference_amount>0</reference_amount><reference_currency display_value="USD">USD</reference_currency><sys_created_by>emil.benev</sys_created_by><sys_created_on>2021-06-30 13:36:46</sys_created_on><sys_id>44d056392fc17010171f58a72799b68f</sys_id><sys_mod_count>0</sys_mod_count><sys_updated_by>emil.benev</sys_updated_by><sys_updated_on>2021-06-30 13:36:46</sys_updated_on><table>item_option_new</table><type>calculated</type></fx_price><fx_price action="INSERT_OR_UPDATE"><amount>0</amount><currency display_value="EUR">EUR</currency><field>rec_price_if_checked</field><id>33c052392fc17010171f58a72799b65c</id><parent/><reference_amount>0</reference_amount><reference_currency display_value="USD">USD</reference_currency><sys_created_by>emil.benev</sys_created_by><sys_created_on>2021-06-30 13:36:46</sys_created_on><sys_id>08d056392fc17010171f58a72799b68e</sys_id><sys_mod_count>0</sys_mod_count><sys_updated_by>emil.benev</sys_updated_by><sys_updated_on>2021-06-30 13:36:46</sys_updated_on><table>item_option_new</table><type>calculated</type></fx_price></record_update>]]></payload>
        <payload_hash>1511361598</payload_hash>
        <record_name>Check-out date</record_name>
        <reverted_from/>
        <source>045325a92f453010171f58a72799b665</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>emil.benev</sys_created_by>
        <sys_created_on>2021-06-30 13:36:46</sys_created_on>
        <sys_id>48d056392fc17010171f58a72799b692</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>17a5d22e7860000001</sys_recorded_at>
        <sys_updated_by>emil.benev</sys_updated_by>
        <sys_updated_on>2021-06-30 13:36:46</sys_updated_on>
        <type>Variable</type>
        <update_guid>ccd05639f5c170102ff6d9deb8167991</update_guid>
        <update_guid_history>ccd05639f5c170102ff6d9deb8167991:1511361598</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="Check-out date">b2111e392fc17010171f58a72799b615</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>system</sys_created_by>
        <sys_created_on>2021-06-30 13:38:03</sys_created_on>
        <sys_db_object display_value="" name="item_option_new">item_option_new</sys_db_object>
        <sys_id>36d21a9298ed43f79df150d057184f61</sys_id>
        <sys_metadata>33c052392fc17010171f58a72799b65c</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Check-out date</sys_name>
        <sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package>
        <sys_parent display_value="">ffc052392fc17010171f58a72799b654</sys_parent>
        <sys_policy/>
        <sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope>
        <sys_scope_delete display_value="">cfacb710e04c4a019ccb02e07e731171</sys_scope_delete>
        <sys_update_name>item_option_new_33c052392fc17010171f58a72799b65c</sys_update_name>
        <sys_update_version display_value="item_option_new_33c052392fc17010171f58a72799b65c">48d056392fc17010171f58a72799b692</sys_update_version>
        <sys_updated_by>system</sys_updated_by>
        <sys_updated_on>2021-06-30 13:38:03</sys_updated_on>
    </sys_metadata_delete>
</record_update>
